Once you've installed Shou, go ahead and run:

```
$ shout --help
```

This will give you an overiew of the commands you can use.

## `start`

_Start the Shou server._

Example:

```
$ shout start --port 80 --private
```

Options:

- `-p, --port`
- `-h, --host`
- `--public`
- `--private`

## `config`

_Open the configuration file._

Example:

```
$ shout config
```

## `list`

_List all existing users._

Example:

```
$ shout list
```

## `add <name> [<password>]`

_Add a new user._

Example:

```
$ shout add john
```

## `remove <name>`

_Remove an existing user._

Example:

```
$ shout remove john
```

## `reset <name>`

_Reset user password._

Example:

```
$ shout reset john
```

## `edit <name>`

_Edit user configuration file._

Example:

```
$ shout edit john
```

# Options

## `--home`

_Set the home path. This is the location where Shou will look for the `config.js` and the `users/` folder._

Example:

```
$ shout --home /app add <user>  # add user to /app/users
$ shout --home /app             # start server with /app/config.js
```

## `--help`

_Output usage information._

Example:

```
$ shout --help
```

## `--version`

_Output the version number._

Example:

```
$ shout --version
```